function Pol = JacobiPolynomial(alpha,beta,deg)

% computes normalized Jacobi polynomial of type (alpha,beta) and given degree = deg

JacPols = JacobiPolynomials(alpha,beta,deg);
Pol = JacPols{end};

end
